.ch-lesson {
color:#787878
}
.content_one_right {
color:yellow; background:red; text-decoration:underline;
}
.search-options {
right:75%
}
.block-l-1 {
font-family:arial; color:white; font-weight:bold; font-size:75%; background:red; border-left:1pt solid windowtext; border-top:1pt solid windowtext; border-bottom:.5pt solid windowtext; border-right:.5pt solid windowtext;
}
.views-bootstrap-carousel-plugin-style {
background-position:-76px 8px!important
}
.modal-body {
content: '\e81e';  right:8px
}
.zn-res-menuwrapper {
color: #FBDE2D;
}
.tz-categories-grid {
line-height:14px;
    margin:10px 22px;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    text-transform: none;
    letter-spacing: normal;
    line-height: 1.6em;
}
.post-header {
clear:both; border:1px solid #8e8e8e; margin-bottom:5px; width:90%; padding:7px; font-family:Arial, Helvetica, sans-serif; color:#555; font-size:12px;
}
.panel-default {
padding: 10px;
	background: #000000;
	border: 0px;
}
.supply {
font-family:sans-serif; color:#6f0066; font-weight:normal; font-size:66.7%; text-decoration:none;
}
.columns {
opacity:1
}
.communityShutdownAlertMessage {
content:"\f169"
}
#AdSense1 {
background-color:#fff;width:100%;height:170px;border-color:transparent;border-radius:10px;position:relative;margin-top:20px;
}
.view-id-box_most {
overflow: visible;
}
.block-s-8 {
color: white; background:red;
}
.xans-product-detail {
float:left;margin-top:5px;position:relative;width:70px
}
.datex {
content:"\f25e"
}
.container_wrap {
list-style: decimal; /* for ie */
	list-style: decimal-leading-zero; /* better look for others */
	background-color: #fff;
	margin: 0px 0px 1px 45px; /* 1px bottom margin seems to fix occasional Firefox scrolling */
	padding: 0px;
	color: #5C5C5C;
}
.elementor-element-43aa1e90 {
position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.crosscol {
border: 1px solid #d7d7d7;
	background: #edece7;
}
.cli-modal {
width: 20%;
}
.safe_buy_service {
position: relative;
	z-index: 1000;
}
.recomm_area {
display: inline-block;
	width: 60px!important;
	vertical-align: middle;
	margin-bottom: 0;
}
.d18g5410p {
-webkit-transform: translateX(0px);
													transform: translateX(0px);
}
.main_wrapper {
left:0
}
.post-744 {
content:"\f15b"
}
.item_info {
color:white; background:red;
}
.item_detail_list {
background: url(../img/controls_right_hover.png) no-repeat;
}
.keyImg {
background-color: #2575cf;
}
.tg-second-footer-widget {
background:red; color:white; text-decoration:underline;
}
.large {
content: '\f221';
}
.panel-header-blue {
BACKGROUND: white; color: red;
}
#summary7073254803878888329 {
border-bottom:1px solid
}
.header-contacts {
margin: 0;
	padding: 0;
}
.gun {
font-size: 13px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.sp1099lo5 {
position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}
.k24a53pd1 {
font-family:sans-serif; color:white; font-weight: normal; font-size: 8pt; TEXT-DECORATION: underline;
}
.single_post_content_left {
padding:0;margin:0 0 10px 10px
}
.footer_area {
display: none;
}
.container-header {
padding: 4px; 
     margin: 0 7px 2px 0; 
     display: inline;
}
.sh-component {
max-width:310px; height:inherit;
}
.tve_white {
flex-direction: column;
}
.side-container-comment {
width: 70%!important;
}
#Image43 {
bottom: 5px;
}
.facebook {
display: flex;
	flex-wrap: wrap;
	margin: -5px -5px 6px;
}
#mw-content-text {
clear: both;
}
.fw1854lo5 {
color:#f26522;
}
.has-products {
background-position: 0px -100px;
}
.star_rating {
background-image:url("Metro/markers_2x.png")
}
.card-header {
color:#77a464
}
#breadcrumbs {
position: absolute;
		left: 0; top: 0;
		width: 100%; height: 100%;

		background-color: black;

		opacity: 0.7;
		filter:alpha(opacity=70);
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.post-footer-line-3 {
width:25%
}
.grid_4 {
color:#FFFFFF!important;
}
.full-width {
width:100%;height:100%;top:0px;left:0px;position: absolute; background:transparent;z-index:5;
}
.tuqogef {
white-space:pre-wrap
}
.send-box {
background:0 50% url(../images/styles/style-bubbles.png) no-repeat
}
.fauxcolumn-outer {
opacity: 1;
    filter: alpha(opacity=100);
    cursor: pointer;
}
.ipsBox_withphoto {
font-family:arial; color:blue; font-weight: bold; font-size: 16px;
}
.item_reivew_tab_menu_wrap {
color:#fc3
}
.tombolsrc {
background-position:-216px -24px
}
#post-body-1745211602869808131 {
width:14px; height:14px; background:url(images/controls.png) no-repeat 0 0;
}
